RVM no such file to load

Hi, I installed rvm recently I have a problem when I launch the rails 3 console ( or rails 3 app) it doen't find my gems.

Here is my console:

Loading development environment (Rails 3.0.3) ree-1.8.7-2011.03 :001 > require "rubygems" => nil ree-1.8.7-2011.03 :002 > require "simple-rss" LoadError: no such file to load -- simple-rss   from /Users/me/.rvm/gems/ree-1.8.7-2011.03@rails3/gems/activesupport-3.0.3/lib/active_support/dependencies.rb:239:in `require'   from /Users/me/.rvm/gems/ree-1.8.7-2011.03@rails3/gems/activesupport-3.0.3/lib/active_support/dependencies.rb:239:in `require'   from /Users/me/.rvm/gems/ree-1.8.7-2011.03@rails3/gems/activesupport-3.0.3/lib/active_support/dependencies.rb:225:in `load_dependency'   from /Users/me/.rvm/gems/ree-1.8.7-2011.03@rails3/gems/activesupport-3.0.3/lib/active_support/dependencies.rb:596:in `new_constants_in'   from /Users/me/.rvm/gems/ree-1.8.7-2011.03@rails3/gems/activesupport-3.0.3/lib/active_support/dependencies.rb:225:in `load_dependency'   from /Users/me/.rvm/gems/ree-1.8.7-2011.03@rails3/gems/activesupport-3.0.3/lib/active_support/dependencies.rb:239:in `require'   from (irb):2 ree-1.8.7-2011.03 :003 > require "whenever" => nil ree-1.8.7-2011.03 :004 >

I first try to require the simple-rss gem and it doens't work and then I try to require whenever gem and it works. Both gem are installed. Why do I get this error with simple-rss (or other gems)?

Greg